<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">



<xsd:element name="SYSTEM_CFG"	type="SystemCfgContent"/>
<xsd:element name="CFG_SECTION"	type="CfgSectionContent"/>
<xsd:element name="CFG_PAIR"	type="CfgPairContent"/>
<xsd:element name="KEY"			type="xsd:string"/>
<xsd:element name="DATA"		type="xsd:string"/>





<xsd:complexType name="SystemCfgContent">
		<xsd:sequence>
			<xsd:element ref="CFG_SECTION" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
</xsd:complexType>


<xsd:complexType name="CfgSectionContent">
		<xsd:sequence>
			<xsd:element ref="NAME"/>
			<xsd:element ref="CFG_PAIR" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
</xsd:complexType>


<xsd:complexType name="CfgPairContent">
		<xsd:sequence>
			<xsd:element ref="KEY"/>
			<xsd:element ref="DATA"/>
		</xsd:sequence>
</xsd:complexType>




</xsd:schema>